=== debian/control ===
Source: fonts-georgewilliams
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: fontforge-nox | fontforge
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-georgewilliams.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-georgewilliams
Rules-Requires-Root: no

Package: fonts-georgewilliams
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Free unicode TrueType fonts by George Williams
 A set of Free unicode True Type fonts made by George Williams.
 The package consists the following fonts:
  Caslon
  Caliban
  Cupola
